#header {
    background-color: #2C2C2C;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
    clear: both;
    content: "";
    left: 0;
    margin-bottom: 18px;
    overflow: visible;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1030;
}
div#blogTitle {
    background: none repeat scroll 0 0 transparent;
}

div#blogTitle {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
}
div#blogTitle .title {
    font-family: Georgia,'Serif','Arial','Helvetica';
    font-style: italic;
    font-weight: bold;
    text-shadow: 0 0 10px white, 0 0 15px white;
	display: inline-block;
}
div#blogTitle .subtitle {
   color: #FFFFFF;
    font-size: 8pt;
    margin: 10px 0 0 30px;
	text-indent: 0px;
	display: inline-block;
	font-style: italic;
    font-family: Georgia,'Serif','Arial','Helvetica';
    font-weight: bold;
    text-shadow: 0 0 4px white, 0 0 4px white;
}
div#navigator {
    float: right;
    font-family: "Microsoft Yahei",Tahoma,Arial,Helvetica,STHeiti;
    margin-right: 30px;
    margin-top: 10px;
}
div#navigator .blogStats {
    float: left;
    right: 40px;
    top: 0;
	font-size: 8pt;
}
div#navigator ul#navList li a {
	font-size: 14px;
	display: block;
	background: none;
	color: white;
	width: 42px;
	padding: 4px 0 7px;
	text-align: center;
	margin: 0;
	line-height: 150%;
}
#navList {
    float: right;
    position: static !important;
}
.postBody h1 {
    background: none repeat scroll 0 0 #171616;
    border-radius: 3px 3px 3px 3px;
    color: white;
    font-size: 14pt  !important;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
}
.postBody h2 {
    background: none repeat scroll 0 0 #353535;
    border-radius: 3px 3px 3px 3px;
    color: white;
    font-size: 12pt !important;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 15px 0 15px 0;
    padding: 2px 0 2px 40px;
}
.postBody h3 {
    color: #1977B0;
    font-size: 14px !important;
    padding-left: 25px;
}
.postBody h4 {
    color: #1977B0;
    padding-left: 30px;
}
.postBody h5 {
    color: #1977B0;
    padding-left: 25px;
}
.postBody img {
    margin-bottom: 0;
}

#cnblogs_post_body ul li{
   list-style:none;
}
#cnblogs_post_body ul ul li{
  list-style:none;
}

/*----------------------------------------------------------------------生成博客目录的CSS-------------------------------------------------------------------------------------*/
#sideBarML{
    font-size:14px;
    font-family:Arial, Helvetica, sans-serif;
    text-align:left;
    position:fixed;/*将div的位置固定到距离top:50px，right:0px的位置，这样div就会处在最右边的位置，距离顶部50px*/
    top:50px;
    right:0px;
    width: auto;
    height: auto; 
}
#sideBarTab{
    float:left;
    width:30px; 
    border:1px solid #DF8505;
    border-right:none;
    text-align:center;
    background:#DF8505;
}
#sideBarTab h2{
   color: #ffffff;
}

#sideBarContents{
    float:left;
    overflow:auto; 
    overflow-x:hidden;!important;
    width:300px;
    min-height:108px;
    max-height:700px;
    border:1px solid #e5e5e5;
    border-right:none; 
    background:#ffffff;
}
#sideBarContents dl{
    margin:0;
    padding:0;
}

#sideBarContents dt{
    margin-top:5px;
    margin-left:5px;
}

#sideBarContents dd, dt {
    cursor: pointer;
     margin-left:15px;
}

#sideBarContents dd:hover, dt:hover {
        background-color: #DF8505;
	border: 1px solid #C67605;
	color: #ffffff;
}
/* CNZZ */
#cnzz_stat_icon_1274296227 {
	margin-left: 300px;
	margin-right: 5px;
	margin-top: 10px
}